Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.runtime.typehandling
Class IntegerCache

Field Summary
`def` | `CACHE`

Constructor Summary
`IntegerCache()`

Method Summary
`static Integer` | `integerValue(int i)`

Constructor Detail

### IntegerCache

    IntegerCache()

Method Detail

### integerValue

    public static Integer integerValue(int i)